Package org.apache.solr.common.params

# Interface StatsParams

public interface StatsParams
Stats Parameters

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`STATS`
`static final String`
`STATS_CALC_DISTINCT`
`static final String`
`STATS_FACET`
`static final String`
`STATS_FIELD`

## Field Details

### STATS

static final String STATS

See Also:
  - Constant Field Values

### STATS_FIELD

static final String STATS_FIELD

See Also:
  - Constant Field Values

### STATS_FACET

static final String STATS_FACET

See Also:
  - Constant Field Values

### STATS_CALC_DISTINCT

static final String STATS_CALC_DISTINCT

See Also:
  - Constant Field Values